From: "Liu Wang" <[email-masked]>
Date: Sun, 17 Jul 2011 21:20:44 +0530

I am Mr. Liu Wang from Taipei. I need your partnership in re-profiling
funds. In summary the funds are coming via the International bank of
Taipei, Taiwan. You shall be entitle to 30% of the funds. Contact me for
further details.